### Property

# GObject Binding:flags

since: 2.26

#### Declaration

    property flags: GObject.BindingFlags [ read, write, construct-only ]

#### Description

Flags to be used to control the `GBinding`.

Type:`GBindingFlags`

Available since: 2.26

Default value | G_BINDING_DEFAULT
Getter method | `g_binding_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes